Summary:	The basic required files for the root user's directory.
Name:		rootfiles
Version:	2
Release:	2
License:	public domain
Group:		System Environment/Base
Source:		rootfiles-%{version}.tar.gz
BuildRoot:	%{_tmppath}/%{name}-%{release}-root
BuildArch:	noarch

%description
The rootfiles package contains basic required files that are placed
in the root user's account.  These files are basically the same
as the files found in the etcskel package, which are placed in regular
users' home directories.

%files
  %attr(0600,root,root)	%config /root/.bash_logout
  %attr(0600,root,root)	%config /root/.bash_profile
  %attr(0600,root,root)	%config /root/.bashrc

%prep
%setup -q -n rootfiles

%install
  [ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT

  mkdir -p $RPM_BUILD_ROOT/root
  tar -cvSpf- . | (cd $RPM_BUILD_ROOT/root ; tar -xSpf-)

%clean
  [ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT

%changelog
* Mon Jul 25 2005 Ryan W. Maple <ryan@guardiandigital.com>
- Version 2, Release 2
  - Bump release so APT recognizes that we are newer.

* Tue Jun 29 2005 Pete O'Hara <pete@guardiandigital.com>
- Version 2, Release 1
  - Initial build for EnGarde Secure Linux 3.0.
